## r-cran-treespace 1.1.3+dfsg

=== DESCRIPTION ===
Package: treespace
Title: Statistical Exploration of Landscapes of Phylogenetic Trees
Date: 2018-05-14
Version: 1.1.3
Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut"),
 	     MK = person("Michelle", "Kendall", email="michelle.kendall@bdi.ox.ac.uk", role = c("aut", "cre")),
	     JAG = person("Jacob", "Almagro-Garcia", role = "aut"),
	     CC = person("Caroline", "Colijn", role = "aut"))
Maintainer: Michelle Kendall <michelle.kendall@bdi.ox.ac.uk>
Description: Tools for the exploration of distributions of phylogenetic trees.
    This package includes a 'shiny' interface which can be started from R using
    treespaceServer(). 
    For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
Depends: R (>= 3.4.0), ape, ade4
Imports: adegenet, adegraphics, adephylo, combinat, compiler, distory,
        fields, htmlwidgets, MASS, parallel, phangorn, phytools, Rcpp,
        rgl, RLumShiny, scatterD3, shiny, shinyBS, utils
LinkingTo: Rcpp
Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
        rmarkdown, testthat
License: MIT + file LICENSE
LazyData: true
Collate: RcppExports.R metrics.R medTree.R treespace.R findGroves.R
        plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
        data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
        tipsMRCAdepths.R treeConcordance.R
RoxygenNote: 6.0.1
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=treespace,
        https://github.com/thibautjombart/treespace
BugReports: https://github.com/thibautjombart/treespace/issues
NeedsCompilation: yes
Packaged: 2018-05-14 15:00:12 UTC; michellekendall
Author: Thibaut Jombart [aut],
  Michelle Kendall [aut, cre],
  Jacob Almagro-Garcia [aut],
  Caroline Colijn [aut]
Repository: CRAN
Date/Publication: 2018-05-14 15:48:19 UTC
