## r-cran-treespace 1.1.1

=== debian/changelog ===
r-cran-treespace (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-phytools

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 08:44:36 +0100

r-cran-treespace (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #875810)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 19:55:53 +0200
