=== debian/control ===
Source: r-cran-treespace
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-adegenet,
               r-cran-adegraphics,
               r-cran-adephylo,
               r-cran-combinat,
               r-cran-distory,
               r-cran-fields,
               r-cran-htmlwidgets,
               r-cran-mass,
               r-cran-phangorn,
               r-cran-phytools,
               r-cran-rcpp,
               r-cran-rlumshiny,
               r-cran-scatterd3,
               r-cran-shiny,
               r-cran-shinybs
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
Homepage: https://cran.r-project.org/package=treespace

Package: r-cran-treespace
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Statistical Exploration of Landscapes of Phylogenetic Trees
 Tools for the exploration of distributions of phylogenetic trees.
 This package includes a shiny interface which can be started from R using
 'treespaceServer()'.
