## r-cran-treespace 1.1.2

=== debian/changelog ===
r-cran-treespace (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:40:27 +0100
