## r-cran-treespace 1.1.3+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.3+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS
  * Remove paragraph about just deleted doc from copyright

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 11:53:16 +0200

r-cran-treespace (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 08:36:19 +0200
