=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-treespace
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -19,13 +19,14 @@
                r-cran-phangorn,
                r-cran-phytools,
                r-cran-rcpp,
+               r-cran-rgl,
                r-cran-rlumshiny,
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
 
 Package: r-cran-treespace
