## r-cran-treespace 1.1.3.1+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:59:31 +0200
