=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -24,7 +24,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
