## r-cran-treespace 1.1.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: treespace
 Title: Statistical Exploration of Landscapes of Phylogenetic Trees
-Date: 2018-05-14
-Version: 1.1.3
+Date: 2019-12-05
+Version: 1.1.3.2
 Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut"),
  	     MK = person("Michelle", "Kendall", email="michelle.kendall@bdi.ox.ac.uk", role = c("aut", "cre")),
 	     JAG = person("Jacob", "Almagro-Garcia", role = "aut"),
@@ -13,8 +13,9 @@
     For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
 Depends: R (>= 3.4.0), ape, ade4
 Imports: adegenet, adegraphics, adephylo, combinat, compiler, distory,
-        fields, htmlwidgets, MASS, parallel, phangorn, phytools, Rcpp,
-        rgl, RLumShiny, scatterD3, shiny, shinyBS, utils
+        fields, htmlwidgets, MASS, methods, parallel, phangorn,
+        phytools, Rcpp, rgl, RLumShiny, scatterD3, shiny, shinyBS,
+        utils
 LinkingTo: Rcpp
 Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
         rmarkdown, testthat
@@ -24,16 +25,16 @@
         plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
         data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
         tipsMRCAdepths.R treeConcordance.R
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 URL: https://cran.r-project.org/package=treespace,
         https://github.com/thibautjombart/treespace
 BugReports: https://github.com/thibautjombart/treespace/issues
 NeedsCompilation: yes
-Packaged: 2018-05-14 15:00:12 UTC; michellekendall
+Packaged: 2019-12-08 22:06:02 UTC; michellekendall
 Author: Thibaut Jombart [aut],
   Michelle Kendall [aut, cre],
   Jacob Almagro-Garcia [aut],
   Caroline Colijn [aut]
 Repository: CRAN
-Date/Publication: 2018-05-14 15:48:19 UTC
+Date/Publication: 2019-12-08 22:40:02 UTC
