=== debian/changelog ===
r-cran-treespace (1.1.3.2+dfsg-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:27:14 +0000
