=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-treespace
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -24,7 +25,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
