=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-treespace
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -25,10 +25,11 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
+Rules-Requires-Root: no
 
 Package: r-cran-treespace
 Architecture: any
