## r-cran-treespace 1.1.4.2+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.4.2+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039665 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:22:33 +0200

r-cran-treespace (1.1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:03:49 +0200
