=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-treespace
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
+Homepage: https://cran.r-project.org/package=treespace
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -25,11 +29,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
-Homepage: https://cran.r-project.org/package=treespace
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-treespace
 Architecture: any
