=== debian/changelog ===
r-cran-treespace (1.1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 13:01:23 +0200
