=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                r-cran-ade4,
                r-cran-adegenet,
                r-cran-adegraphics,
-               r-cran-adephylo,
                r-cran-combinat,
                r-cran-distory,
                r-cran-fields,
