=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-igraph,
        r-cran-knitr,
        r-cran-pander,
        r-cran-rcolorbrewer,
        r-cran-reshape2,
        r-cran-rmarkdown,
        r-cran-sf,
        r-cran-testthat
Restrictions: allow-stderr
