=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-treespace
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
-Homepage: https://cran.r-project.org/package=treespace
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -27,8 +23,14 @@
                r-cran-rlumshiny,
                r-cran-scatterd3,
                r-cran-shiny,
-               r-cran-shinybs
-Testsuite: autopkgtest-pkg-r
+               r-cran-shinybs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
+Homepage: https://cran.r-project.org/package=treespace
+Rules-Requires-Root: no
 
 Package: r-cran-treespace
 Architecture: any
